Upgrade to new version

Discussion in 'Installation/Configuration' started by matej, Aug 5, 2008.

  1. matej

    matej New Member

    I have server with mandriva 2006, runing ISPConfig 2.2.2. I would like to upgrade ISP config with latest version (2.2.28). During install I get error that G++ is not found? Which package I have to install into my system? (I dont' find any g++ rpm package).

    Thanks

    Matej
     
  2. Hans

    Hans Moderator ISPConfig Developer

    gcc gcc-c++ on Mandriva

    ISPConfig 2.2.24 is the latest version. Not 2.2.28.

    g++ rpm is not correct.

    Execute:
    urpmi gcc gcc-c++
     
  3. matej

    matej New Member

    Thanks. It works.
     

Share This Page